#---Bank Server download Policies file---
#Tue May 22 07:52:41 GMT+02:00 2001
client0-replace-items=OldBankClient.class
##client0-replace-items=BankClient.class;downloadPolicy.properties;Clazz.class;BankClientLoader.java
#client0-replace-items=BankClient.class;downloadPolicy.properties
client0-installed=1.0
client0-policy=newest
##client0-launch=com.marinilli.b2.c6.bank.BankClient
client0-launch=com.marinilli.b2.c6.bank.OldBankClient

